import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoanSingleRowComponent } from './loan-single-row.component';

describe('LoanSingleRowComponent', () => {
  let component: LoanSingleRowComponent;
  let fixture: ComponentFixture<LoanSingleRowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoanSingleRowComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoanSingleRowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
